.container-fluid{padding: 0; width: 1200px; margin:0 auto; position: relative;}
/*头部样式*/
#header,.w1200{width:1200px;margin:0 auto;position: relative;}
.fl{float: left;}
.fr{float: right;}
p{margin:0 0 0 0;}

.tophead{width: 100%;height: 29px;background: #0b0101;position: relative;border-left: 2px solid #ce0e13;}
.headtitle{font-size: 14px;color: #969696;line-height: 35px;}
.k1{font-size: 14px;line-height: 35px;color: #969696;}
.k1 a{color:#999999}
.niu a{display:block;position:absolute;right:-70px;color: #bababa;font-size:18px;top:15px;}
.sechead{height: 84px;position: relative;/* overflow: hidden; */background: #000;}
.logo{/* line-height: 84px; */margin:0 auto;width: 298px;position: absolute;z-index: 99999999999;left: 50%;transform: translate(-50%);}
.sechead .k2{margin-top: 19px;background: url(../images/ttel.png) left center no-repeat;text-align: left;padding-left: 70px;font-size: 20px;color: #3e3e3e;line-height: 24px;}
.sechead .k2 p{font-size: 16px; color: #666;}
.sechead .k2 p strong{font-size: 24px; color: #333;}

/* 导航 */
.menu{
    width: 100%;
    margin: 0 auto;
    /* overflow: hidden; */
    height: 40px;
    position: absolute;
    z-index: 2;
    top: 0;
}
.x-menu {width: 100%;margin:0 auto;}
.x-menu>li {float:left;width: 112px;position:relative;text-align:center;}
.x-menu>li>a {display:inline-block;font-size:18px;color:#bababa;height: 57px;line-height: 57px; border-bottom:4px solid #000;}
.x-menu>li.active>a,.x-menu>li>a:hover {color:#fff;border-bottom:4px solid #ce0e13;}
.x-menu>li:after {content:"";position:absolute;z-index:100;width:100%;left:0;height:40px;opacity:0;top:100%}
.x-menu>li:nth-child(5){margin-left: 303px;}




/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

/* 搜索 */
#formsearch{margin-top: 10px;}
#formsearch input{height:30px;background:none;border:none;line-height:30px;outline: none;float: left;}
#formsearch input#keyword{text-indent:10px;color:#979797;font-size: 14px;width: 274px;border: 1px solid #ddd;}
#formsearch input#s_btn{width: 40px;height: 30px;line-height: 30px;text-align:center;color:#fff;border:none;cursor:pointer;background: url(../images/ss.png) no-repeat;}

/* 内页 */
.left{width: 240px;float: left;}
.right{width: 940px;float: right;}
.product_list{}
.product_list li{float: left;width: 293px;border: 1px solid #eee;margin:0 10px 10px;padding:5px;}
.product_list li a.img{display: block;width: 281px;height: 281px;overflow: hidden;}
.product_list li img{width:281px;height: 281px;transition: all .5s ease;}
.product_list li h3{line-height: 35px;text-align: center;}
.product_list li h3 a{color: #5a5a5a;font-size: 14px;}
.product_list li:hover{border-color: #292e39}
.product_list li:hover img{transform:scale(1.1);}

/* 立足多年 */
.lz1{width: 100%; position: relative; text-align: center; height: 375px; background-color: #f6f6f6;}
.lz1 .lzb{width: 1378px;height: 526px;background-color: #fff;
    position: absolute;z-index: 999;top: -70px;left: 50%;transform: translate(-50%);
    padding:20px 88px 0;
}
.lz1 .lzb .lzu{width: 100%; height:40px; background: url(../images/shu1.png)no-repeat top center; line-height: 40px; position: relative;}
.lz1 .lzb .lzu .bd{width:100%;}
.lz1 .lzb .lzu ul{width: 100%;}
.lz1 .lzb .lzu ul li{display: inline-block; width: 412px; float: left; }
.lz1 .lzb .lzu ul li:nth-child(2n){float: right;}
.lz1 .lzb .lzu ul li a{font-size:14px; color: #666;}
.lz1 .lzb .lzu ul li a:before{content:""; display: inline-block; width: 13px;height: 3px;background-color: #ce0e13; vertical-align:middle; margin-right: 30px;}
.lz1 .lzb .lzu .hd{position: absolute;z-index: 999;width: 9px;right: 0;top: 13px;}
.lz1 .lzb .lzu .hd a{display:block; width:9px; height:4px;}
.lz1 .lzb .lzu .hd .prev{background: url(../images/nj2.png)no-repeat top center;margin-top: 4px;}
.lz1 .lzb .lzu .hd .next{background: url(../images/nj1.png)no-repeat top center;}


.lz1 .lzb .lzu .bd .tempWrap{height: 40px !important; }


.lz1 .lzb .lzd{width: 100%; margin-top: 18px;}
.lz1 .lzb .lzd ul{width:100%;}
.lz1 .lzb .lzd ul li{float:left;width: 350px;height: 375px;margin-right: 76px; background: url(../images/sb1.png)no-repeat bottom center; text-align: center; padding-top:53px;}
.lz1 .lzb .lzd ul li .img{width: 50px;height: 51px;overflow: hidden; margin:0 auto; position:relative;}
.lz1 .lzb .lzd ul li .img img{width:100%; height:100%; position: absolute; top:0; left:0;}
.lz1 .lzb .lzd ul li .img .img1{opacity: 1;}
.lz1 .lzb .lzd ul li .img .img1{opacity: 0;}
.lz1 .lzb .lzd ul li h3{font-size: 30px;margin-top: 32px;color: #000;}
.lz1 .lzb .lzd ul li h4{font-size:16px; color: #333333; margin-top: 28px;}
.lz1 .lzb .lzd ul li i{display:block; width: 14px;height: 14px;background: url(../images/ss1.png)no-repeat top center; margin:0 auto; margin-top: 76px;}
.lz1 .lzb .lzd ul li h2{font-size:12px; color: #787878; margin-top: 23px; text-transform: uppercase;}
.lz1 .lzb .lzd ul li:last-child{margin-right: 0;}


.lz1 .lzb .lzd ul li:hover{background: url(../images/sb2.png)no-repeat top center;}
.lz1 .lzb .lzd ul li:hover .img .img1{opacity: 0;}
.lz1 .lzb .lzd ul li:hover .img .img1{opacity: 1;}

.lz1 .lzb .lzd ul li:hover h3,.lz1 .lzb .lzd ul li:hover h4,.lz1 .lzb .lzd ul li:hover h2{color: #fff;}
.lz1 .lzb .lzd ul li:hover i{background: url(../images/ss2.png)no-repeat top center;}



/* 关于 */
.about{width:100%; height: 974px; padding-top:530px;}
.about .abd{width: 100%;height: 442px;position: relative;padding-top: 123px;}

.about .abd i{display: block; position: absolute; z-index: 9999; width: 310px;height: 195px; background: url(../images/t_about.png)no-repeat top center; top: -97px; right:-82px;}

.about .abd ul{width: 1060px; padding-top: 86px;}
.about .abd ul li{width: 100%;}
.about .abd ul li h3{font-size:22px; color: #000; font-weight: 600;}
.about .abd ul li h2{font-size:22px; color: #000; font-weight: 600; margin-top: 12px;}
.about .abd ul li h4{font-size:16px; color: #000; line-height: 40px; margin-top: 33px;}
.about .abd .hd{position: absolute;z-index: 99999;top: 112px;right: 26px;width:11px;}
.about .abd .hd ul{width:100%;}
.about .abd .hd ul li{width: 100%; height:11px; border-radius: 50%; border:1px solid #d7d7d7; margin-bottom: 20px; font-size:0;}
.about .abd .hd ul li.on{border:1px solid #ce0e13; background-color: #ce0e13;}



/* 产品展示 */
.product{width:100%; padding-top: 134px; height: 1208px;}
.title{text-align:center; margin:0 auto;}
.title h2{font-size:37px; color: #000; font-weight: 600;}
.title h3{font-size:16px;color: #acacac;text-transform: uppercase;margin-top:16px;font-weight: 600;}


.product .pbdd{width:100%; margin-top: 72px;}
.product .pbdd .phd{width:100%; height: 26px;}
.product .pbdd .phd ul{width: 100%; text-align: center;}
.product .pbdd .phd ul li{display:inline-block; margin:0 8px;}
.product .pbdd .phd ul li a{font-size:18px; color: #000;}
.product .pbdd .phd ul li a::before{content:""; display: inline-block; width: 14px;height: 14px;background: url(../images/pt1.png)no-repeat top center; margin-right: 9px;}
.product .pbdd .phd ul li:hover a{color: #ce0e13;}
.product .pbdd .phd ul li:hover a:before{background: url(../images/pt2.png)no-repeat top center;}

.product .pbdd .pbd{width: 100%; margin-top: 43px;}
.product .pbdd .pbd ul{width:100%; }

.product .pbdd .pbd ul li{float:left;width: 379px;margin-right: 31px;margin-bottom:26px;height: 319px;}
.product .pbdd .pbd ul li:nth-child(3n){margin-right: 0;}
.product .pbdd .pbd ul li .img{width:100%; height:272px; border:1px solid #d3d3d3; overflow:hidden;}
.product .pbdd .pbd ul li .img img{width:100%; height:100%;}

.product .pbdd .pbd ul li h3{font-size:16px; color: #666666; height: 47px; line-height: 47px; text-align: center; width: 100%;}

.alk{text-align: center;width:170px;height:45px;border:1px solid #ce0e13;text-align: center;line-height: 45px;font-size: 14px;color: #ce0e13;margin:0 auto;margin-top: 58px;display: block;}
.alk:hover{color: #ce0e13;}

/* 新闻资讯 */
.news{width:100%; padding-top: 130px; height:920px;}
.wtitle h2{color: #fff;}
.wtitle h3{color: #acacac;}

.news .nbb{width:100%; margin-top: 104px;}
.news .nbb ul{width:100%; }
.news .nbb ul li{float: left;width: 381px;height: 376px;border:1px solid #fff;margin-right: 28px;position: relative;overflow: hidden;}
.news .nbb ul li:last-child{margin-right: 0;}
.news .nbb ul li i{display: none;width: 35px;height: 35px;background: url(../images/jtt1.png) no-repeat top center;float: right;margin-top: 38px;margin-right: 49px;}
.news .nbb ul li dd{width: 100%; height: 100%; padding:48px 50px 0; transition: all ease-in-out 0.5s; position: absolute; z-index: 9999; bottom: 0; left: 0;}
.news .nbb ul li dd h3{font-size:14px; color: #fff;}
.news .nbb ul li dd h2{font-size:18px; color: #fff; margin-top: 20px;}
.news .nbb ul li dd h4{font-size:14px; color: #999999; line-height: 28px; margin-top: 60px;}
.news .nbb ul li dd h5{font-size:14px; color: #fff; margin-top: 90px;}

.news .nbb ul li:hover{background:url(../images/pbg.png)no-repeat top center;}
.news .nbb ul li:hover:nth-child(2){background:url(../images/pbg2.png)no-repeat top center;}
.news .nbb ul li:hover:nth-child(3){background:url(../images/pbg3.png)no-repeat top center;}

.news .nbb ul li:hover dd{height:230px; background-color: rgba(0,0,0,0.4);}
.news .nbb ul li:hover dd h5{display: none;}
.news .nbb ul li:hover dd h4{margin-top: 32px;}
.news .nbb ul li:hover i{display:block;}

.alk1{border:1px solid #fff; color: #fff; margin-top: 100px;}
.alk1:hover{color: #fff;}

/* 联系我们 */
.contact1{width:100%; height:681px; padding-top: 214px; position: relative;}
.contact1 .cc1 {width:100%;}
.contact1 .cc1 .dd{width: 262px;text-align: center;font-size: 16px;color: #fff;line-height: 23px;padding-top: 12px;margin-right:-36px;float: right;}
.contact1 .cc4{margin-right:-790px;}
.contact1 .cc1 .dd h2{font-size:18px;margin-bottom: 16px;}
.contact1 dd{width:100%;height:190px;padding-right: 230px;}
.contact1 dd .ccx{float: right;/* margin-right: 87px; */width: 263px;height: 100px;text-align:center;font-size: 16px;color: #fff;line-height: 23px;padding-top: 110px;}

.contact1 dd .ccx h2{font-size:18px;margin-bottom: 16px;}
.contact1 dd .ccx h2{font-size:18px;margin-bottom: 16px;}


.nftt1{width: 100%;background-color: #000;padding-top: 36px;position: relative;padding-bottom: 50px;position: relative;}
.nftt1 .nft1{width: 720px; margin:0 auto; font-size:14px; color:#999999; line-height: 30px; text-align: center;}
.nftt1 .nft1 a{display: inline-block; font-size:14px; color:#999;}

.nftt1 .nft2{position: absolute;z-index: 999;width: 99px;height: 99px;right:108px;top: 0;}
.nftt1 .nft2 img{width:100%;}